/gnu/store/iqcsyi0fx20gcfl0sc1qzhlzjylgaip1-loksh-6.6.drv

Derive(
[
Outputs
],[
Inputs
("/gnu/store/0vvfb13129ppl7rgyx7zrzzp3x01d439-ld-wrapper-0.drv","["out"]),
("/gnu/store/29inb0xzpgpbmqd9ph96amddcnw6ljnp-diffutils-3.7.drv","["out"]),
("/gnu/store/6mcxkfiavwf4x751646sy00jrdmq0zqw-bzip2-1.0.6.drv","["out"]),
("/gnu/store/7rbmsv1pmanfzandxpbwkgmk527g9pir-module-import-compiled.drv","["out"]),
("/gnu/store/7rrr7bxm63j02czyq3pbvaqq0sc6hapy-ncurses-6.1-20190609.drv","["out"]),
("/gnu/store/9hpykd4irs4gxab568446iprab4szvnl-loksh-6.6-checkout.drv","["out"]),
("/gnu/store/9rn4ffy6cfs6a10cqd9lxjsnm15lyvxg-glibc-utf8-locales-2.30.drv","["out"]),
("/gnu/store/a8zyizf693glpf83syy1kn2rc76vjnbz-file-5.38.drv","["out"]),
("/gnu/store/ai1z58k7dppm3q973ja2md9zxs5wwfk8-pkg-config-0.29.2.drv","["out"]),
("/gnu/store/avyigpqpgw5hamb0hvx7zy01j3p8bnxa-patch-2.7.6.drv","["out"]),
("/gnu/store/bk11blgppkh7430547i6nxk6y3ksr5z0-bash-minimal-5.0.11.drv","["out"]),
("/gnu/store/hcmgfmwaizin0c4xpvk7vzx1lmaqnjpi-make-4.2.1.drv","["out"]),
("/gnu/store/j3bqyx747mgyrvdy4ljyw74yjiblsj1m-tar-1.32.drv","["out"]),
("/gnu/store/m70nh5vild7n46gs8zzh46rz2qm8gdka-sed-4.8.drv","["out"]),
("/gnu/store/n8z3229zcx0dvqrqy7j89f97nq4inmsn-linux-libre-headers-4.19.56.drv","["out"]),
("/gnu/store/pgfr7m8k6z4g7a745ib8fd3jsyab7qdb-module-import.drv","["out"]),
("/gnu/store/pwva4mq6za87fff6rfh8vaalyv9dr42g-binutils-2.33.1.drv","["out"]),
("/gnu/store/qlc5f35bvcm4ivkzv3qanh1izihrfgcx-findutils-4.7.0.drv","["out"]),
("/gnu/store/rz7cmvdsgf3byapbxxskc6h37aa1blm3-guile-2.2.6.drv","["out"]),
("/gnu/store/s6wwx6w7b4wvff269589lzrkz8l8kg74-grep-3.4.drv","["out"]),
("/gnu/store/sg6zq8yv9h7fgf3k3qgl2qhb0mjyxyjw-gzip-1.10.drv","["out"]),
("/gnu/store/wwvnqkn2wn6q6ykbac0kqm1hdyh79pjk-gcc-7.5.0.drv","["out"]),
("/gnu/store/y9fhs4is0l95bbcgg7967rdfnc8f7wbj-glibc-2.30.drv","["out","static"]),
("/gnu/store/yab7n466kxj6qlkb0579mbixrrrlscyk-coreutils-8.31.drv","["out"]),
("/gnu/store/z1mzj25i9iaf50c43x14rlb53zsk8vyb-gawk-5.0.1.drv","["out"]),
("/gnu/store/zg11fwn75xl3kfi1cvr6kalinvnd9ix9-xz-5.2.4.drv","["out"]),
("/gnu/store/zzbc695m8ch1g2gyl0aclnaamyvqfqs2-libbsd-0.10.0.drv","["out"])
],[
Sources
],
System
"i686-linux",
Builder
[
Arguments
],[
Environment variables
)